## php-json 1.3.1+dfsg

=== debian/changelog ===
php-json (1.3.1+dfsg-2) unstable; urgency=low

  * Install php_json.h header to allow compilation of other modules

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Aug 2013 09:37:50 +0200

php-json (1.3.1+dfsg-1) unstable; urgency=low

  * New upstream version 1.3.1+dfsg
  * Use dh_php5 to build the package

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Jul 2013 11:20:33 +0200

php-json (0~git~1+c05ebf+dfsg-2) unstable; urgency=low

  * Use correct directory for ucf (Courtesy of Michał Pena)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jun 2013 18:04:18 +0200

php-json (0~git~1+c05ebf+dfsg-1) unstable; urgency=low

  * New upstream replacement package for non-free PHP json extension
  * Remove embedded json-c library (it was not used anyway)
  * Really compile with system json-c library (use --with-libjson)
  * Add php5-cli to B-D to allow tests
  * Build depend on php5-cli (>= 5.5.0~rc1+dfsg-1) to allow testing to
    succeed.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 May 2013 11:45:39 +0200
