=== debian/control ===
Source: php-json
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       php5-dev (>= 5.5.0~rc1+dfsg-1),
	       php5-cli (>= 5.5.0~rc1+dfsg-1),
	       dh-php5,
	       pkg-config,
	       libjson-c-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-json.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-json.git
Homepage: https://github.com/remicollet/pecl-json-c

Package: php5-json
Architecture: any
Depends: ${shlibs:Depends},
	 ${php:Depends},
	 ${misc:Depends},
	 ucf
Breaks: php5-common (<< 5.5.0~rc1+dfsg-1~)
Description: JSON module for php5
 This package provides a module for JSON functions in PHP scripts.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
