## php-json 1.3.2

=== debian/changelog ===
php-json (1.3.2-2build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 18 Feb 2014 14:47:23 +0000

php-json (1.3.2-2) unstable; urgency=low

  * Add fix to properly decode null bytes
  * Pull two more upstream tests we are missing (comments and null byte)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 11 Oct 2013 11:20:20 +0200

php-json (1.3.2-1) unstable; urgency=low

  * New upstream version 1.3.2
  * Enforce the usage of json-c with required patches (>= 0.11-3~)
  * Re-include json-c/* library, so add debian/copyright information about
    the json-c library license
  * Convert to pkg-php-tools again since php-json-c is now correct PECL package

 -- Ondřej Surý <ondrej@debian.org>  Mon, 09 Sep 2013 16:50:46 +0200

php-json (1.3.1+dfsg-3) unstable; urgency=low

  * Add Breaks/Replaces for php5-dev since we now carry php_json.h headers
    (Closes: #720053)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Aug 2013 14:34:11 +0200
