=== debian/control ===
--- 
+++ 
@@ -8,19 +8,23 @@
 	       php5-cli (>= 5.5.0~rc1+dfsg-1),
 	       dh-php5,
 	       pkg-config,
-	       libjson-c-dev
+	       pkg-php-tools,
+	       libjson-c-dev (>= 0.11-3~)
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-json.git
 Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-json.git
-Homepage: https://github.com/remicollet/pecl-json-c
+Homepage: http://pecl.php.net/package/jsonc
 
 Package: php5-json
 Architecture: any
 Depends: ${shlibs:Depends},
 	 ${php:Depends},
 	 ${misc:Depends},
-	 ucf
-Breaks: php5-common (<< 5.5.0~rc1+dfsg-1~)
+	 ucf,
+	 libjson-c2 (>= 0.11-3~)
+Breaks: php5-common (<< 5.5.0~rc1+dfsg-1~),
+	php5-dev (<< 5.5.0~rc1+dfsg-1~),
+Replaces: php5-dev (<< 5.5.0~rc1+dfsg-1~)
 Description: JSON module for php5
  This package provides a module for JSON functions in PHP scripts.
  .
