## php-json 1.3.6

=== debian/changelog ===
php-json (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Aug 2014 10:13:39 +0200

php-json (1.3.5-3) unstable; urgency=medium

  * Add lintian override for pear-package-without-pkg-php-tools-builddep
  * Bump standards version to 3.9.5; no change
  * Revert "Hard depend on php5-dev (>= 5.6.0~) to quickly resolve the
    transition breakage" as the transition is over and we want to allow
    backports.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Jun 2014 11:03:22 +0200

php-json (1.3.5-2) unstable; urgency=medium

  * Hard depend on php5-dev (>= 5.6.0~) to quickly resolve the transition
    breakage

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 May 2014 14:35:52 +0200

php-json (1.3.5-1) unstable; urgency=medium

  [ Ondřej Surý ]
  * Add hard build-dep on dh-php5 (>= 0.2~) to fix the remove/purge dependency (Closes: #746356)
  * New upstream version 1.3.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 27 Apr 2014 21:47:48 +0200

php-json (1.3.4-3) unstable; urgency=medium

  * Fix regression from previous upload: missing json.so (Closes: #745554)

 -- Lior Kaplan <kaplan@debian.org>  Wed, 23 Apr 2014 01:28:54 +0300

php-json (1.3.4-2) unstable; urgency=high

  * Get rid of php5-cli and pkg-php-tools build dependency
    to finally untangle circular build dependency of php-json
    on itself

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Apr 2014 14:39:25 +0200

php-json (1.3.4-1) unstable; urgency=medium

  * New upstream version
  * Add watch file
  * Fix VCS-Browser URL

 -- Lior Kaplan <kaplan@debian.org>  Mon, 07 Apr 2014 02:00:41 +0300

php-json (1.3.3-1) unstable; urgency=low

  [ Lior Kaplan ]
  * Team upload.
  * Move the package under the PHP PECL team umbrella
  * New upstream version
    - Includes patches from previous upload

  [ Ondřej Surý ]
  * Add README.source about not using pkg-php-tools

 -- Lior Kaplan <kaplan@debian.org>  Sun, 09 Feb 2014 01:07:58 +0200
