=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: php-json
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
-Uploaders: Ondřej Surý <ondrej@debian.org>
+Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Uploaders: Ondřej Surý <ondrej@debian.org>, Lior Kaplan <kaplan@debian.org>
 Build-Depends: debhelper (>= 9),
-	       php5-dev (>= 5.5.0~rc1+dfsg-1),
-	       php5-cli (>= 5.5.0~rc1+dfsg-1),
-	       dh-php5,
+	       php5-dev (>= 5.5.0~rc1+dfsg-1~),
+	       dh-php5 (>= 0.2~),
 	       pkg-config,
-	       pkg-php-tools,
 	       libjson-c-dev (>= 0.11-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-json.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-json.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-json.git
 Homepage: http://pecl.php.net/package/jsonc
 
 Package: php5-json
