=== debian/watch ===
version=3
http://pecl.php.net/package/jsonc \
  /get/jsonc-([\d\.p?]*).tgz  debian  uupdate
