## php-json 1.3.7

=== debian/changelog ===
php-json (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Jul 2015 15:48:51 +0200
